<template>
  <div>
    <app-navigation />
    <app-header></app-header> 
    <slot />
    <app-footer></app-footer>
  </div>
</template>

<script>
import AppHeader from "@/components/AppHeader/AppHeader.vue";
import AppFooter from "@/components/AppFooter/AppFooter.vue";
import AppNavigation from "@/components/AppNavigation/AppNavigation.vue";
export default {
  components: {
    "app-header": AppHeader,
    "app-footer": AppFooter,
    "app-navigation": AppNavigation
  }
};
</script>
